import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function () { return ({
    buttonWrapper: {
        position: 'relative'
    },
    progress: {
        position: 'absolute',
        left: 'calc(50% - 12px)',
        top: 'calc(50% - 12px)'
    }
}); });
